<Gauge Name="TABLO_3_LG" Version="1.0">
  <Element>
   <Visible>(A:Circuit general panel on, bool)</Visible>
     <Select>
           <Value>(A:General eng1 generator switch,bool)</Value>
         <Case Value="0">
            <Image Name="TB_3_LG.bmp"  Luminous="Yes"  ImageSizes="48,37,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="TB_ZERO.bmp"  Luminous="Yes"  ImageSizes="48,37,0,0"/>
         </Case>
      </Select>
   </Element>

  </Gauge>


